wireframe(1)

NAME
wireframe - Generate wireframe G-code prints

SYNOPSIS
wireframe [ OPTIONS ] file.stl

DESCRIPTION
wireframe is an experimental script which generates G-code to make wireframe prints of STL files instead of solid prints.

OPTIONS

--help
    Output this usage screen and exit

--output, -o Write to the specified file

--step-height, -h Use the specified step height

--nozzle-angle, -a Max nozzle angle

--nozzle-width, -w External nozzle diameter